@font-face {
    font-family: "CLAASCultivaWeb";
    src: url("fonts/CLAASCultivaWeb-Light.woff2") format("woff2");
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: "CLAASCultivaWeb";
    src: url("fonts/CLAASCultivaWeb-Regular.woff2") format("woff2");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: "CLAASCultivaWeb";
    src: url("fonts/CLAASCultivaWeb-Medium.woff2") format("woff2");
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: "CLAASCultivaWeb";
    src: url("fonts/CLAASCultivaWeb-Bold.woff2") format("woff2");
    font-weight: 700;
    font-style: normal;
}
